.form-required,
.sq-payment-form .sq-label{
  position: relative  
}

.form-required:after,
.sq-payment-form .sq-label:after {
  content: "*";
  position: absolute;
  right: -10px;
  top: 0;
  color: red;
  font-size: 18px
}

.sq-payment-form .sq-input--error {
  border-color: #707070 !important;
}

.form-type-textarea { margin-bottom: 1rem !important; }
